<?php

namespace ThurData\Servers\KerioEmail\Core\UI\Traits;

/**
 * Forms Section Elements related functions
 *
 * @autor ThurData <info@thurdata.ch>
 */
trait Section
{
    protected $groupFieldsBySectionName = false;
    
    public function enableGroupBySectionName()
    {
        $this->groupFieldsBySectionName = true;
        
        return $this;
    }
    
    public function disableGroupBySectionName()
    {
        $this->groupFieldsBySectionName = false;
        
        return $this;
    }
}
